<?php
/**
 * This file is responsible for the rendering of the blog posts in an archive.
 */
get_header();
?>
<div <?php post_class(); ?>>
    <div class="col-md-12 blog_post">
        <div class="container">
            <div class="row">
                <?php
                if(have_posts()) {
                    while(have_posts()) {
                        the_post();
                        get_template_part('templates/content', 'blog-post');
                    }
                }
                ?>
            </div>
             <div class="post-pagination">
                <?php
                echo paginate_links();
                ?>
            </div>
        </div>
    </div>
</div>    
<?php
get_footer();